For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DocsAPI ReferenceChangelog
DocsAPI ReferenceChangelog
  • REST
    • Authentication
    • Platform
          • GETRetrieves a list of transformers for a database
          • POSTAdd a new transformer to a database
          • DELDeletes the transformer
          • PUTUpdate a transformer in a database
          • PUTUpdate a transformer's sort order in a database
    • Event-Driven Sync (EDRTS)
    • Content
    • FeedAMP Order
    • FeedAMP Order V2
    • FeedAMP Order Source
LogoLogo
RESTPlatformTransformers

Deletes the transformer

DELETE
https://meta.feedonomics.com/api.php/dbs/:db_id/transformers
DELETE
/api.php/dbs/:db_id/transformers
$curl -X DELETE https://meta.feedonomics.com/api.php/dbs/1/transformers \
> -H "x-api-key: x-api-key" \
> -H "Authorization: Bearer <token>"
200Deleted
1{}
Was this page helpful?
Previous

Add a new transformer to a database

Next

Update a transformer in a database

Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

db_idintegerRequired
The database id

Headers

x-api-keystringRequired

Response

successful operation